Create AIConversation

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/aiconversation

AI conversations are by default automatically created when using the AIPrompt service. If desired, you can first manually create an empty AI conversation with a specific title, and pass along its ID as conversation_id when creating the AIPrompt.

The conversation is always created for the authenticated user. If title is omitted, it defaults to New conversation .

Request parametersResponse schema
Expand all Reset
properties *OBJECTrequired
title STRING
Can be executed by:
Logged-in User
Can be associated to:
User
AIMessage
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
composer require luzmo/luzmo-sdk-php
Example Response
200
400
500
{
  "id": "1ee074a1-c68f-4722-8641-2a8c4d92da44",
  "user_id": "444e2d0c-8dfb-45c1-bb97-52cb9264671f",
  "title": "Created Conversation",
  "created_at": "2026-05-15T08:48:21.140Z",
  "updated_at": "2026-05-15T08:48:21.140Z"
}